Page MenuHomePhabricator

[epic] Wikipedia.org portal technical debt: clean up code before automating
Closed, ResolvedPublic

Description

This is a collection of tickets that need to be finished and/or cleaned up before we can fully automate the Wikipedia.org portal updates.

  • T171647 Wikipedia portal: adjust the languages used for Chinese translations (moved to backlog)
  • T174002 Measure dwell-time impact of touch-action: manipulation;
  • T172696 Update WikimediaUI Base to latest and add it as independent file
  • T160217 Clean up portals CSS
  • T160222 Remove unused CSS classes

Event Timeline

debt created this task.Oct 3 2017, 10:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2017, 10:31 PM
debt renamed this task from Wikipedia.org portal technical debt: clean up code before automating to [epic] Wikipedia.org portal technical debt: clean up code before automating.Oct 3 2017, 10:48 PM
debt claimed this task.Oct 3 2017, 10:54 PM
debt edited subscribers, added: Jdrewniak; removed: debt.
Jdrewniak updated the task description. (Show Details)Oct 10 2017, 3:37 PM
debt closed this task as Resolved.Nov 28 2017, 4:49 PM
debt updated the task description. (Show Details)
debt moved this task from Backlog to Done on the Discovery-Portal-Sprint board.